> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Display a scheduled job



## OpenAPI

````yaml /api-reference/4.2/service-scheduler.json get /scheduler/jobs/{id}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service scheduler
servers:
  - url: /api/apollo/
security: []
tags:
  - name: scheduler
paths:
  /scheduler/jobs/{id}:
    get:
      tags:
        - 4.2 Scheduler API
      summary: Display a scheduled job
      operationId: getRunningJob
      parameters:
        - name: id
          in: path
          description: The schedule ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: object

````